## htseq 0.5.4p3

=== debian/changelog ===
htseq (0.5.4p3-2) unstable; urgency=low

  [ Andreas Tille ]
  * debian/control:
     - add myself to Uploaders
     - cme fix dpkg-control

  [ Diane Trout ]
  * build man pages in binary target and html pages in independent.
  * disable dh_sphinxinstall for binary build.
    Closes: #721780

 -- Diane Trout <diane@ghic.org>  Thu, 05 Sep 2013 10:02:53 -0700

htseq (0.5.4p3-1) unstable; urgency=low

  * Initial packaging (Closes: #718664)

 -- Diane Trout <diane@ghic.org>  Fri, 12 Jul 2013 14:03:21 -0700
