=== debian/control ===
Source: htseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-setuptools (>= 0.6b3),
               python-all-dev (>= 2.6.5),
               python-sphinx,
               python-numpy (>= 1:1.3.0),
               swig,
               cython (>= 0.11)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/python-htseq.git
Vcs-Git: git://anonscm.debian.org/debian-med/python-htseq.git
Homepage: http://www-huber.embl.de/users/anders/HTSeq/doc/overview.html
X-Python-Version: >= 2.5

Package: python-htseq
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: high-throughput genome sequencing read analysis utilities
 HTSeq can be used to performing a number of common analysis tasks
 when working with high-throughput genome sequencing reads:
 .
   * Getting statistical summaries about the base-call quality scores to
     study the data quality.
   * Calculating a coverage vector and exporting it for visualization in
     a genome browser.
   * Reading in annotation data from a GFF file.
   * Assigning aligned reads from an RNA-Seq experiments to exons and
     genes.

Package: python-htseq-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: documetation for HTSeq (high-throughput genome sequencing)
 HTSeq can be used to performing a number of common analysis tasks
 when working with high-throughput genome sequencing reads.
 .
 This package contains documentation in HTML form.
