=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1
PYTHON2=$(shell pyversions -vr)

# see https://wiki.debian.org/Python/LibraryStyleGuide
export http_proxy=http://127.0.9.1:9

%:
	dh $@ --with python2,sphinxdoc

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	python$* setup.py test -vv

override_dh_auto_test: $(PYTHON2:%=test-python%)
endif

override_dh_auto_build:
	make -C src
	python setup.py build
	# build the man pages for the binary package
	python setup.py build_sphinx -b man

override_dh_auto_install-indep:
	# build the html pages for the -doc package
	python setup.py build_sphinx -b html

override_dh_installchangelogs:
	dh_installchangelogs -k doc/history.rst

override_dh_sphinxdoc-arch:
	# dh_sphinxdoc doesn't fail silently when there are no docs

override_dh_auto_clean:
	make -C src clean
	rm -rf dist build MANIFEST
	rm -rf *.egg-info
	dh_auto_clean

# need an explicit clean target to deal with the file named clean
clean:
	dh $@ --with python2,sphinxdoc

.PHONY: clean
