## htseq 0.6.1p1

=== debian/changelog ===
htseq (0.6.1p1-4build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:21:31 +0000

htseq (0.6.1p1-4) unstable; urgency=medium

  * Tweak test for more architectures.
  * Use same repository name as source package name

 -- Andreas Tille <tille@debian.org>  Wed, 09 Dec 2015 12:19:39 +0100

htseq (0.6.1p1-3) unstable; urgency=medium

  * Really tweak the test result on architectures where the test
    is failing due to a wrong expected result
    Closes: #797793

 -- Andreas Tille <tille@debian.org>  Tue, 08 Dec 2015 15:04:19 +0100

htseq (0.6.1p1-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Add citation data
  * Tweak expected test result to build on i386
    Closes: #797793

  [ Afif Elghraoui ]
  * Add patch to allow compatibility with pysam 0.8.4

 -- Andreas Tille <tille@debian.org>  Tue, 08 Dec 2015 12:53:53 +0100

htseq (0.6.1p1-1) unstable; urgency=medium

  [ Diane Trout ]
  * Add get-orig-source to download from upstream svn.
    (upstream's release process deletes source files)
  * Add build-dependency on python-debian for get-orig-source
  * New upstream release.
  * Use upstream scripts to build and clean.
  * Try to delete generated test data and setup generated files.
  * Use dh_numpy to detect numpy abi version. (Closes: #742921)
  * add set-matplotlib-backend.patch to avoid a missing _TkAgg matplotlib
    backend.
  * Add build dependency on python-matplotlib and python-pysam (for testing)
  * Run upstream tests.

  [ Andreas Tille ]
  * At package build time some differences to the expected values are
    occuring.  Skip these tests for the moment.
  * cme fix dpkg-control
  * Fix watch file
  * DEP5 fixes
  * Fix sphinx 1.3 build issue
    Closes: #794277

 -- Andreas Tille <tille@debian.org>  Sun, 16 Aug 2015 12:01:07 +0200
