=== debian/control ===
--- 
+++ 
@@ -5,15 +5,18 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               python-setuptools (>= 0.6b3),
-               python-all-dev (>= 2.6.5),
+               python-debian,
+               python-setuptools,
+               python-all-dev,
                python-sphinx,
-               python-numpy (>= 1:1.3.0),
+               python-numpy,
+               python-matplotlib,
+               python-pysam,
                swig,
-               cython (>= 0.11)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/python-htseq.git
-Vcs-Git: git://anonscm.debian.org/debian-med/python-htseq.git
+               cython
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/htseq.git
+Vcs-Git: git://anonscm.debian.org/debian-med/htseq.git
 Homepage: http://www-huber.embl.de/users/anders/HTSeq/doc/overview.html
 X-Python-Version: >= 2.5
 
@@ -44,4 +47,3 @@
  when working with high-throughput genome sequencing reads.
  .
  This package contains documentation in HTML form.
-
