## htseq 0.9.1

=== debian/changelog ===
htseq (0.9.1-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * debian/rules
     - Remove unused get-orig-source target
     - There is no clean script any more so remove the specific targets
  * Sphinx doc does not seem to reported any more
  * Provide Python3 package
  * Binaries are provided in python3-htseq package
  * hardening=+all
  * Secure URI in watch file (pointing to new PyPi)
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Tue, 01 May 2018 11:29:55 +0200
