## htseq 0.10.0

=== debian/changelog ===
htseq (0.10.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2018 17:26:34 +0200
