## htseq 0.11.2

=== debian/changelog ===
htseq (0.11.2-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:06 +0100

htseq (0.11.2-2) unstable; urgency=medium

  * Drop Python2 support
    targeting bug #936711
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Oct 2019 16:53:00 +0200

htseq (0.11.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Drop ancient X-Python-Version field

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 23:31:53 +0100
