=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=htseq

# see https://wiki.debian.org/Python/LibraryStyleGuide
export http_proxy=http://127.0.9.1:9

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	# setup.py creates some symlinks in clean target
	# remove these links to keep source tree clean
	for link in 'src' 'HTSeq' 'doc' 'scripts' 'test' ; do \
	  if [ -L $${link} ] ; then rm $${link} ; fi \
	done
