## htseq 0.11.3

=== debian/changelog ===
htseq (0.11.3-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.5.0. No changes needed.
  * Create working superficial autopkgtest.

 -- Diane Trout <diane@ghic.org>  Tue, 03 Mar 2020 21:27:57 -0800
