=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Diane Trout <diane@ghic.org>,
            Andreas Tille <tille@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -15,7 +14,7 @@
                python3-pysam,
                swig,
                cython3
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/htseq
 Vcs-Git: https://salsa.debian.org/med-team/htseq.git
 Homepage: https://www-huber.embl.de/users/anders/HTSeq/doc/overview.html
