## htseq 0.12.4

=== debian/changelog ===
htseq (0.12.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 14 Oct 2020 16:53:52 +0200
