=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-debian,
                python3-setuptools,
@@ -18,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/htseq
 Vcs-Git: https://salsa.debian.org/med-team/htseq.git
 Homepage: https://www-huber.embl.de/users/anders/HTSeq/doc/overview.html
+Rules-Requires-Root: no
 
 Package: python3-htseq
 Architecture: any
