## htseq 0.13.5

=== debian/changelog ===
htseq (0.13.5-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

  [ Juhani Numminen ]
  * Remove generated file src/Stepvector.py with debian/clean
  * Add Build-Depends 2to3 needed by setup.py
  * export CYTHON=cython3 so that setup.py can find the cython3 executable
  * Use autopkgtest-pkg-python to execute the same test that manually-written
    debian/tests/control did

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jan 2021 11:21:51 +0100
