=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Uploaders: Diane Trout <diane@ghic.org>,
            Andreas Tille <tille@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: 2to3,
+               debhelper-compat (= 13),
                dh-python,
                python3-debian,
                python3-setuptools,
@@ -14,7 +16,7 @@
                python3-pysam,
                swig,
                cython3
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/htseq
 Vcs-Git: https://salsa.debian.org/med-team/htseq.git
 Homepage: https://www-huber.embl.de/users/anders/HTSeq/doc/overview.html
