## htseq 1.99.2

=== debian/changelog ===
htseq (1.99.2-1build3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 16 Mar 2023 07:22:10 +0000

htseq (1.99.2-1build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 18:51:43 +0000

htseq (1.99.2-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:42:04 +0000

htseq (1.99.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 18:57:47 +0100
