=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 export http_proxy=http://127.0.9.1:9
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+# for setup.py
+export CYTHON=cython3
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
