=== debian/watch ===
version=4
https://pypi.python.org/pypi/HTSeq .*/HTSeq@ANY_VERSION@@ARCHIVE_EXT@
