## htseq 2.0.5

=== debian/changelog ===
htseq (2.0.5-2) unstable; urgency=medium

  * Team upload.
  * Remove stale 2to3 dependency.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Jun 2024 18:06:39 +0200

htseq (2.0.5-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Ensure proper numpy ABI
  * Fix clean target
    Closes: #1046620

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 06:54:06 +0100

htseq (2.0.2-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2023 21:59:16 +0100
