=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: 2to3,
-               debhelper-compat (= 13),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-debian,
                python3-setuptools,
                python3-all-dev,
@@ -16,7 +15,7 @@
                python3-pysam,
                swig,
                cython3
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/htseq
 Vcs-Git: https://salsa.debian.org/med-team/htseq.git
 Homepage: https://www-huber.embl.de/users/anders/HTSeq/doc/overview.html
@@ -27,7 +26,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Breaks: python-htseq (<= 0.9.1)
 Provides: python-htseq
 Description: Python3 high-throughput genome sequencing read analysis utilities
  HTSeq can be used to performing a number of common analysis tasks
@@ -40,5 +38,3 @@
    * Reading in annotation data from a GFF file.
    * Assigning aligned reads from an RNA-Seq experiments to exons and
      genes.
- .
- This package contains the Python 3 module.
