## htseq 2.0.9%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pysam,
                swig,
                cython3
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/htseq
 Vcs-Git: https://salsa.debian.org/med-team/htseq.git
 Homepage: https://www-huber.embl.de/users/anders/HTSeq/doc/overview.html
