=== debian/changelog ===
htseq (2.0.9+dfsg-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:17:38 +0000

htseq (2.0.9+dfsg-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:49:51 +0000

htseq (2.0.9+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 30 Jan 2025 09:17:20 +0000

htseq (2.0.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix watch file
  * Fix Python3.12 string syntax
    Closes: #1085638
  * Exclude files via Files-Excluded instead of gbp.conf filter
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2024 17:53:44 +0100
