=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/htseq/htseq/tags (?:.*?/)?release_(\d[\d.]*)\.tar\.gz

# https://pypi.python.org/pypi/HTSeq .*/HTSeq@ANY_VERSION@@ARCHIVE_EXT@
